package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeoplevehicleDTO implements Serializable {

    private static final long serialVersionUID = 522641403995863L;

    private Integer tcustpeoplevehiclePK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private String model;

    private String year;

    private String motorid;

    private String plate;

    private String color;

    private Integer assessment;

    private Integer inpuntamount;

    private Integer pledgedamount;

    private java.util.Date pledgeddate;

    private Integer pledgedbalance;

    private String pledgedname;

    private String remark;

    private String ingressusercode;

    private String modifyusercode;

    private Integer tcustperson;

    private Integer pledgedpersoncode;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

    private Integer currencycode;

        public Integer getTcustpeoplevehiclePK() {
    return tcustpeoplevehiclePK;
    }

        public void setTcustpeoplevehiclePK(Integer tcustpeoplevehiclePK) {
    this.tcustpeoplevehiclePK = tcustpeoplevehiclePK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getModel() {
    return model;
    }

        public void setModel(String model) {
    this.model = model;
    }

        public String getYear() {
    return year;
    }

        public void setYear(String year) {
    this.year = year;
    }

        public String getMotorid() {
    return motorid;
    }

        public void setMotorid(String motorid) {
    this.motorid = motorid;
    }

        public String getPlate() {
    return plate;
    }

        public void setPlate(String plate) {
    this.plate = plate;
    }

        public String getColor() {
    return color;
    }

        public void setColor(String color) {
    this.color = color;
    }

        public Integer getAssessment() {
    return assessment;
    }

        public void setAssessment(Integer assessment) {
    this.assessment = assessment;
    }

        public Integer getInpuntamount() {
    return inpuntamount;
    }

        public void setInpuntamount(Integer inpuntamount) {
    this.inpuntamount = inpuntamount;
    }

        public Integer getPledgedamount() {
    return pledgedamount;
    }

        public void setPledgedamount(Integer pledgedamount) {
    this.pledgedamount = pledgedamount;
    }

        public java.util.Date getPledgeddate() {
    return pledgeddate;
    }

        public void setPledgeddate(java.util.Date pledgeddate) {
    this.pledgeddate = pledgeddate;
    }

        public Integer getPledgedbalance() {
    return pledgedbalance;
    }

        public void setPledgedbalance(Integer pledgedbalance) {
    this.pledgedbalance = pledgedbalance;
    }

        public String getPledgedname() {
    return pledgedname;
    }

        public void setPledgedname(String pledgedname) {
    this.pledgedname = pledgedname;
    }

        public String getRemark() {
    return remark;
    }

        public void setRemark(String remark) {
    this.remark = remark;
    }

        public String getIngressusercode() {
    return ingressusercode;
    }

        public void setIngressusercode(String ingressusercode) {
    this.ingressusercode = ingressusercode;
    }

        public String getModifyusercode() {
    return modifyusercode;
    }

        public void setModifyusercode(String modifyusercode) {
    this.modifyusercode = modifyusercode;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getPledgedpersoncode() {
    return pledgedpersoncode;
    }

        public void setPledgedpersoncode(Integer pledgedpersoncode) {
    this.pledgedpersoncode = pledgedpersoncode;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

        public Integer getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(Integer currencycode) {
    this.currencycode = currencycode;
    }

}